<!DOCTYPE html>
<html lang="en">
<title>W3.CSS Template</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
<style>
body,h1,h2,h3,h4,h5 {font-family: "Raleway", sans-serif}
.w3-third img{margin-bottom: -6px; opacity: 0.8; cursor: pointer}
.w3-third img:hover{opacity: 1} 

</style>
<body class="w3-light-grey w3-content" style="max-width:1600px">
<!-- Sidebar/menu -->
<nav class="w3-sidebar w3-bar-block w3-white w3-animate-left w3-text-grey w3-collapse w3-top w3-center" style="z-index:3;width:300px;font-weight:bold" id="mySidebar"><br>
  <h3 class="w3-padding-64 w3-center"><b>Alden<br>Ulep</b></h3>
  <a href="javascript:void(0)" onclick="w3_close()" class="w3-bar-item w3-button w3-padding w3-hide-large">CLOSE</a>
  <a href="#" onclick="w3_close()" class="w3-bar-item w3-button">Portfolio</a> 
  <a href="#about" onclick="w3_close()" class="w3-bar-item w3-button">About Me</a> 
  <a href="#contact" onclick="w3_close()" class="w3-bar-item w3-button">Contact</a>
  <a href="https://www.linkedin.com/in/alden-ulep-7b988b134/" onclick="w3_close()" target="_blank"><svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" class="bi bi-linkedin" viewBox="0 0 16 16"><path d="M0 1.146C0 .513.526 0 1.175 0h13.65C15.474 0 16 .513 16 1.146v13.708c0 .633-.526 1.146-1.175 1.146H1.175C.526 16 0 15.487 0 14.854V1.146zm4.943 12.248V6.169H2.542v7.225h2.401zm-1.2-8.212c.837 0 1.358-.554 1.358-1.248-.015-.709-.52-1.248-1.342-1.248-.822 0-1.359.54-1.359 1.248 0 .694.521 1.248 1.327 1.248h.016zm4.908 8.212V9.359c0-.216.016-.432.08-.586.173-.431.568-.878 1.232-.878.869 0 1.216.662 1.216 1.634v3.865h2.401V9.25c0-2.22-1.184-3.252-2.764-3.252-1.274 0-1.845.7-2.165 1.193v.025h-.016a5.54 5.54 0 0 1 .016-.025V6.169h-2.4c.03.678 0 7.225 0 7.225h2.4z"/></svg> </a>
  <a href="https://gitlab.com/alden.ulep" onclick="w3_close()" target="_blank"><svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" class="bi bi-git" viewBox="0 0 16 16"><path d="M15.698 7.287 8.712.302a1.03 1.03 0 0 0-1.457 0l-1.45 1.45 1.84 1.84a1.223 1.223 0 0 1 1.55 1.56l1.773 1.774a1.224 1.224 0 0 1 1.267 2.025 1.226 1.226 0 0 1-2.002-1.334L8.58 5.963v4.353a1.226 1.226 0 1 1-1.008-.036V5.887a1.226 1.226 0 0 1-.666-1.608L5.093 2.465l-4.79 4.79a1.03 1.03 0 0 0 0 1.457l6.986 6.986a1.03 1.03 0 0 0 1.457 0l6.953-6.953a1.031 1.031 0 0 0 0-1.457"/ ></svg> </a>
  <a href="https://github.com/iamned18" onclick="w3_close()" target="_blank"><svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" class="bi bi-github" viewBox="0 0 16 16"> <path d="M8 0C3.58 0 0 3.58 0 8c0 3.54 2.29 6.53 5.47 7.59.4.07.55-.17.55-.38 0-.19-.01-.82-.01-1.49-2.01.37-2.53-.49-2.69-.94-.09-.23-.48-.94-.82-1.13-.28-.15-.68-.52-.01-.53.63-.01 1.08.58 1.23.82.72 1.21 1.87.87 2.33.66.07-.52.28-.87.51-1.07-1.78-.2-3.64-.89-3.64-3.95 0-.87.31-1.59.82-2.15-.08-.2-.36-1.02.08-2.12 0 0 .67-.21 2.2.82.64-.18 1.32-.27 2-.27.68 0 1.36.09 2 .27 1.53-1.04 2.2-.82 2.2-.82.44 1.1.16 1.92.08 2.12.51.56.82 1.27.82 2.15 0 3.07-1.87 3.75-3.65 3.95.29.25.54.73.54 1.48 0 1.07-.01 1.93-.01 2.2 0 .21.15.46.55.38A8.012 8.012 0 0 0 16 8c0-4.42-3.58-8-8-8z"/> </svg> </a>
  <a href="https://m.me/iamned08" onclick="w3_close()" target="_blank"><svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" class="bi bi-messenger" viewBox="0 0 16 16">
  <path d="M0 7.76C0 3.301 3.493 0 8 0s8 3.301 8 7.76-3.493 7.76-8 7.76c-.81 0-1.586-.107-2.316-.307a.639.639 0 0 0-.427.03l-1.588.702a.64.64 0 0 1-.898-.566l-.044-1.423a.639.639 0 0 0-.215-.456C.956 12.108 0 10.092 0 7.76zm5.546-1.459-2.35 3.728c-.225.358.214.761.551.506l2.525-1.916a.48.48 0 0 1 .578-.002l1.869 1.402a1.2 1.2 0 0 0 1.735-.32l2.35-3.728c.226-.358-.214-.761-.551-.506L9.728 7.381a.48.48 0 0 1-.578.002L7.281 5.98a1.2 1.2 0 0 0-1.735.32z"/> </svg> </a>

</nav>

<!-- Top menu on small screens -->
<header class="w3-container w3-top w3-hide-large w3-white w3-xlarge w3-padding-16">
  <span class="w3-left w3-padding">ALDEN ULEP</span>
  <a href="javascript:void(0)" class="w3-right w3-button w3-white" onclick="w3_open()">☰</a>
</header>

<!-- Overlay effect when opening sidebar on small screens -->
<div class="w3-overlay w3-hide-large w3-animate-opacity" onclick="w3_close()" style="cursor:pointer" title="close side menu" id="myOverlay"></div>

<!-- !PAGE CONTENT! -->
<div class="w3-main" style="margin-left:300px">

  <!-- Push down content on small screens --> 
  <div class="w3-hide-large" style="margin-top:83px"></div>
  
  <!-- Photo grid -->
  <div class="w3-row">
    <div class="w3-third">
      <img class="card-img-top" src="images/gpaplogo.png" style="width:100%" onclick="onClick(this)" alt="Global Payments Asia Pacific">
          <!-- <div class="card-img-overlay">
          	<h4 class="card-title">Global Payments Asia Pacific</h4>
          	<p class="card-text">Software QA</p>
       	  </div> -->
      <!-- <img src="images/clients.png" style="width:100%" onclick="onClick(this)" alt="Notable Clients and Project Involvement">
        <div class="card-img-overlay">
          	<h4 class="card-title">Notable Clients</h4>
          	<p class="card-text">Project Involvement</p>
       	  </div> -->
      <img src="images/agile.png" style="width:100%" onclick="onClick(this)" alt="Agile Methodoligies">
        <!-- <div class="card-img-overlay">
          	<h4 class="card-title">Agile Methodology</h4>
          	<p class="card-text">Project Management</p>
       	  </div> -->
      <img src="images/mern.png" style="width:100%" onclick="onClick(this)" alt="MERN Stack">
          <!-- <div class="card-img-overlay">
          	<h4 class="card-title">MERN  Stack</h4>
          	<p class="card-text">MongoDB, Express, React, & Node</p>
       	  </div> -->
    </div>

    <div class="w3-third">
      <img class="card-img-top" src="images/ingenicologo.png" style="width:100%" onclick="onClick(this)" alt="Ingenico">
      	  <!-- <div class="card-img-overlay">
          	<h4 class="card-title">Ingenico Solutions</h4>
          	<p class="card-text">Software QA / Estate Manager</p>
       	  </div> -->      
      <img src="images/posterminal.png" style="width:100%" onclick="onClick(this)" alt="POS Terminal Brand">
      	<!-- <div class="card-img-overlay">
          	<h4 class="card-title">POS Terminal Brand</h4>
          	<p class="card-text">Used in Testing</p>
       	  </div> -->
      <img src="images/fullstack.png" style="width:100%" onclick="onClick(this)" alt="Fullstack Tools">
        <!-- <div class="card-img-overlay">
          	<h4 class="card-title">Fullstack Developer</h4>
          	<p class="card-text">Tools</p>
       	  </div> -->
      
    </div>
    
    <div class="w3-third">
      <img class="card-img-top" src="images/neralogo.png" style="width:100%" onclick="onClick(this)" alt="NERA">
      	  <!-- <div class="card-img-overlay">
          	<h4 class="card-title">NERA Solutions Philippines</h4>
          	<p class="card-text">Software QA / POS Tech Support</p>
       	  </div> -->      
      <img src="images/manual.png" style="width:100%" onclick="onClick(this)" alt="Manual Testing">
          <!-- <div class="card-img-overlay">
          	<h4 class="card-title">Manual Testing</h4>
          	<p class="card-text">Software Test</p>
       	  </div> -->
      <img src="images/soon.png" style="width:100%" onclick="onClick(this)" alt="Coming Soon">
          <!-- <div class="card-img-overlay">
          	<h4 class="card-title">Notable Clients</h4>
          	<p class="card-text">Project Involvement</p>
       	  </div> -->
    </div>
  </div>

  <!-- Pagination -->
   <div class="w3-center w3-padding-32">
    <!--<div class="w3-bar">
      <a href="#" class="w3-bar-item w3-button w3-hover-black">«</a>
      <a href="#" class="w3-bar-item w3-black w3-button">1</a>
      <a href="#" class="w3-bar-item w3-button w3-hover-black">2</a>
      <a href="#" class="w3-bar-item w3-button w3-hover-black">3</a>
      <a href="#" class="w3-bar-item w3-button w3-hover-black">4</a>
      <a href="#" class="w3-bar-item w3-button w3-hover-black">»</a>
    </div>  -->
  </div>
  
  <!-- Modal for full size images on click-->
  <div id="modal01" class="w3-modal w3-black" style="padding-top:0" onclick="this.style.display='none'">
    <span class="w3-button w3-black w3-xlarge w3-display-topright">×</span>
    <div class="w3-modal-content w3-animate-zoom w3-center w3-transparent w3-padding-64">
      <img id="img01" class="w3-image">
      <p id="caption"></p>
    </div>
  </div>

  <!-- About section -->
  <div class="w3-container w3-dark-grey w3-center w3-text-light-grey w3-padding-32" id="about">
    <h4><b>About Me</b></h4>
    <img src="images/AboutMe.png" alt="Me" class="w3-image w3-padding-32" width="600" height="650">
    <div class="w3-content w3-justify" style="max-width:600px">
      <h4>Alden P. Ulep</h4>
      <p>I’ve just finish from coding bootcamp. Looking for my first job, I decided to go with web development, since I understand that it is impossible to succeed in almost any business without some online presence. Hence I know the opportunities are there and will stay there. But I am not one who would opt for freelancing, since I do not enjoy that part of the job–looking for clients, doing marketing, keeping books. I simply enjoy working on the code, developing beautiful websites, and that’s why I apply for this job with you. To my greatest hobbies belong computer games (I limit myself to 1 hour playing a day, in order to not waste that much time playing), and driving.</p>
      <!-- <p>A detailed-oriented Software QA with over 8 years’ experience in performing test cases/scenarios. Skilled at executing standard tests, writing/reviewing test cases/scenarios, and implementing improvements to the test processes. Practitioner of ISO8583 Standard with extensive experience in SDLC methodologies and Estate Manager environment. A dependable and efficient IT professional who develops strong working relationships and delivers quality output.
      </p> -->
      <p>mail: alden.ulep@gmail.com</p>
      <p>mobile: +63 968 855 6975</p>
      <hr class="w3-opacity">
      <h4 class="w3-padding-16">Technical Skills</h4>
      <p class="w3-wide">Web Development</p>
      <p class="w3-wide">CSS</p>
      <p class="w3-wide">HTML</p>
      <p class="w3-wide">Frontend Development</p>
      <p class="w3-wide">Backend Development</p>
      <p class="w3-wide">Fullstack Development</p>
      <p class="w3-wide">MERN Stack</p>
      <p class="w3-wide">Software testing</p>
      <p class="w3-wide">Manual Test</p>
      <p class="w3-wide">Iso 8583 Financial Message</p>
      <p class="w3-wide">Agile Methodoligies</p>

      

      <p><a href="https://drive.google.com/file/d/16BMxwDKecijnUolCOqPbvZPaY-X8oi_v/view?usp=share_link"><button class="w3-button w3-light-grey w3-padding-large w3-margin-top w3-margin-bottom">Download Resume</button></a></p>
      <hr class="w3-opacity">

      
    </div>
  </div>

  <!-- Contact section -->
  <div class="w3-container w3-light-grey w3-padding-32 w3-padding-large" id="contact">
    <div class="w3-content" style="max-width:600px">
      <h4 class="w3-center"><b>Contact Me</b></h4>
      <p>I'm interested in freelance opportunities — especially ambitious or large projects. However, if you have other request or question, don't hesitate to use the form</p>
      <form action="/action_page.php" target="_blank">
        <div class="w3-section">
          <label>Name</label>
          <input class="w3-input w3-border" type="text" name="Name" required>
        </div>
        <div class="w3-section">
          <label>Email</label>
          <input class="w3-input w3-border" type="text" name="Email" required>
        </div>
        <div class="w3-section">
          <label>Message</label>
          <input class="w3-input w3-border" type="text" name="Message" required>
        </div>
        <button type="submit" class="w3-button w3-block w3-black w3-margin-bottom">Send Message</button>
      </form>
    </div>
  </div>

  <!-- Footer -->
  <footer class="w3-container w3-padding-32 w3-grey">  
    <div class="w3-row-padding">
      <div class="w3-third">
        <h3>INFO</h3>
        <p>It's a developer but it's a country like a website. But just the sauce of life, the gate of the bed of life, the ultricies, homework, pregnant diam, not fringilla.</p>      
      </div>
    
      <div class="w3-third">
        <h3>PROJECT POSTS</h3>
        <ul class="w3-ul">
          <li class="w3-padding-16 w3-hover-black">
            <img src="images/fullstack2.png" class="w3-left w3-margin-right" style="width:50px">
            <a href="https://capstone3-ulep.vercel.app/">
            <span class="w3-large">Capstone3</span><br>
            <span>Fullstack</span>
          </li>
          <li class="w3-padding-16 w3-hover-black">
            <img src="images/backend.png" class="w3-left w3-margin-right" style="width:50px">
            <a href="https://gitlab.com/batch218-ulep/capstone2-vercel/output">
            <span class="w3-large">Capstone2</span><br>
            <span>Backend Codes</span>
          </li> 
        </ul>
      </div>

      <div class="w3-third">
        <h3>POPULAR TAGS</h3>
        <p>
          <span class="w3-tag w3-black w3-margin-bottom">CSS</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Semantic HTML</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">MERN</span>
          <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">SQA</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Backend</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">HTML</span>
          <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Frontend</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Fullstack</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Agile</span>
          <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Express.js</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">React.js</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">JIRA Atlasian</span>
          <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">E-commerce</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Javascript</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom"></span>
        </p>
      </div>
    </div>
  </footer>
  
  <div class="w3-black w3-center w3-padding-24">Powered by <a href="https://iamned18.github.io/myportfolio/" title="iamned18" target="_blank" class="w3-hover-opacity">iamned18</a></div>

<!-- End page content -->
</div>

<script>
// Script to open and close sidebar
function w3_open() {
  document.getElementById("mySidebar").style.display = "block";
  document.getElementById("myOverlay").style.display = "block";
}
 
function w3_close() {
  document.getElementById("mySidebar").style.display = "none";
  document.getElementById("myOverlay").style.display = "none";
}

// Modal Image Gallery
function onClick(element) {
  document.getElementById("img01").src = element.src;
  document.getElementById("modal01").style.display = "block";
  var captionText = document.getElementById("caption");
  captionText.innerHTML = element.alt;
}

</script>


</body>
</html>